Subject: [apps-review] Review of draft-lear-iana-timezone-database-01

From: SM <[email-masked]>
Date: Sun, 09 Jan 2011 10:24:39 -0800

Hello,

Ted Hardie submitted a review of draft-lear-iana-timezone-database-01 
to Eliot Lear and the Apps Area ADs on January 6.  Ted requested that 
the review be kept private because it takes into account some issues 
which are related to the IANA Function.

As Eliot and the Apps ADs agreed to the request, the review of 
draft-lear-iana-timezone-database-01 will not be posted.

Best regards,
-sm